Canalplan Bug Tracker

Anonymous Login
2018-03-23 05:29 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000338Canalplan [All Projects] Bugpublic2017-11-20 15:30
Assigned ToNick Atty 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000338: button link to nearest place does not work
Descriptionshow this place button - on nearest place page doe snot work, but link by text does.
Steps To Reproducenearest place on text link is ( to within 17Km! ) but the link on the button is$904u which gives the customised 404 error.
TagsNo tags attached.
Attached Files




martin (reporter)

just realised the location is about 100km away from where I really am. But probably because of 02 MiFi.


Nick Atty (administrator)

I don't quite follow exactly where the bug is appearing. Where are you to start with - on the home page or somewhere else?

Once I know that I can easily find out why the links are different. I've tried to prevent it telling you about places when the accuracy is too low, so it should only give places 100km away if you are a long way from anything in the database.


Nick Atty (administrator)

Found it! It was on the empty gazetteer page and did, indeed, try to link with a superfluous $ in the link.


Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.

-Issue History
Date Modified Username Field Change
2017-10-12 14:27 martin New Issue
2017-10-12 14:29 martin Note Added: 0001336
2017-10-12 18:22 user3 Assigned To => Nick Atty
2017-10-12 18:22 user3 Status new => assigned
2017-10-15 19:10 Nick Atty Note Added: 0001341
2017-10-21 15:38 Nick Atty Status assigned => resolved
2017-10-21 15:38 Nick Atty Resolution open => fixed
2017-10-21 15:38 Nick Atty Note Added: 0001349
2017-11-20 15:30 Autoclose Note Added: 0001391
2017-11-20 15:30 Autoclose Status resolved => closed
+Issue History